"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const index_esm = require("../../../@vxe-ui/core/es/index.esm.js");
const datePanel = require("./src/date-panel.js");
const index = require("../dynamics/index.js");
const VxeDatePanel = Object.assign({}, datePanel.default, {
  install(app) {
    app.component(datePanel.default.name, datePanel.default);
  }
});
index.dynamicApp.use(VxeDatePanel);
index_esm.VxeUI.component(datePanel.default);
const DatePanel = VxeDatePanel;
exports.DatePanel = DatePanel;
exports.VxeDatePanel = VxeDatePanel;
exports.default = VxeDatePanel;
